Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Oct 05 2016 09:59
  • Dec 30 2015 10:32

    carsso on master

    use ezseed transmission 0.0.26 0.6.17 (compare)

  • Dec 30 2015 10:30

    carsso on master

    0.0.25 0.0.26 (compare)

  • Dec 23 2015 19:10
    carsso added as member
  • Dec 23 2015 07:19

    soyuka on master

    pm2.startJSON() is deprecated. … nginx -g daem fix Merge pull request #50 from car… (compare)

  • Dec 23 2015 07:19
    soyuka closed #50
  • Dec 23 2015 07:18

    soyuka on master

    debian7 support fix sed Merge pull request #1 from cars… (compare)

  • Dec 23 2015 07:18
    soyuka closed #1
  • Dec 22 2015 23:40
    carsso opened #1
  • Dec 22 2015 22:54
  • Dec 22 2015 22:13
    carsso synchronize #50
  • Dec 21 2015 18:21
    carsso commented #50
  • Dec 21 2015 18:20
    carsso opened #50
  • Dec 21 2015 18:18
  • Jul 25 2015 16:30

    soyuka on master

    Instructions for last versions (compare)

  • Jul 25 2015 13:24

    soyuka on v1.1.1

    1.1.1 (compare)

  • Jul 25 2015 13:24

    soyuka on master

    0.6.16 update watcher (compare)

  • Jul 25 2015 13:24

    soyuka on master

    update db (compare)

  • Jul 25 2015 13:17

    soyuka on v0.6.16

    0.6.16 (compare)

Succubus7
@Succubus7
Je prends Debian Wheezy 64 bits ?
Majaxx
@Majaxx
oé oé
la doc c'est bien celle la que tu use
Succubus7
@Succubus7
Déjà si je suis en root, le sudo sert a rien ?
Majaxx
@Majaxx
non tu n'es pas obliger de le mettre
Succubus7
@Succubus7
Oui j'ai utilisé ça
Donc je commence par aptitude install gcc-4.7 sudo curl python whois git
Majaxx
@Majaxx
oui oui c'est bien sa
Succubus7
@Succubus7
Y a un message "Impossible de trouver un paquet dont le nom ou la descrption correspond à -4.7
Majaxx
@Majaxx
tu aurai du relever l'erreur
Succubus7
@Succubus7
Y a encore un sudo tiens
Majaxx
@Majaxx
forcement si sa bug deja ici c pa bon
Succubus7
@Succubus7
Faut que j'enlève le 2eme sudo je suppose ?
Majaxx
@Majaxx
on s'en fou de sa
mais deja il te manque un paquet va pas plus loin
fait d'abord
apt-get update
apt-get upgrade
Succubus7
@Succubus7
En tout premier, dès que le serveur est livré ?
Majaxx
@Majaxx
oé pour deja le mettre a jour
tu use putty ?
Succubus7
@Succubus7
oui
J'attends que l'os s'installe
Succubus7
@Succubus7
Ok déjà j'ai plus le message d'erreur
echo 'deb http://downloads-distro.mongodb.org/repo/debian-sysvinit dist 10gen' | sudo tee /etc/apt/sources.list.d/mongodb.list
Pour mongo ne passe pas
Majaxx
@Majaxx
!
Succubus7
@Succubus7
C'est bon ;)
Majaxx
@Majaxx
sa te dit quoi ?
Succubus7
@Succubus7
J'ai enlevé le sudo
Majaxx
@Majaxx
tu en es ou ?
Succubus7
@Succubus7
npm i ezseed -g --unsafe-perm
npm i pm2@0.11.0 -g --unsafe-perm
En train de faire ça
du coup en tant qu'utilisateur je le fais aussi ? npm i pm2@0.11.0 ezseed -g
Majaxx
@Majaxx
non
soi tu fait la partie root
ou user
fait juste la partie root
Succubus7
@Succubus7
Ok c'est en cours
Majaxx
@Majaxx
oublie l'user
Succubus7
@Succubus7
ezseed useradd mynewuser
Commande Introuvable Ezseed
Majaxx
@Majaxx
hum
Succubus7
@Succubus7
Npm Err! Failed at the ezseed@0.6.8 install script
npm ERR! ezseed@0.6.8 install: EZSEED_ENV=install ./bin/ezseed
npm ERR! Exit status 1
npm ERR!
npm ERR! Failed at the ezseed@0.6.8 install script.
npm ERR! This is most likely a problem with the ezseed package,
npm ERR! not with npm itself.
npm ERR! Tell the author that this fails on your system:
npm ERR! EZSEED_ENV=install ./bin/ezseed
npm ERR! You can get their info via:
npm ERR! npm owner ls ezseed
Majaxx
@Majaxx
refait une fois pour voir
npm install ezseed -g --unsafe-perm
npm install pm2@0.11.0 -g --unsafe-perm
Succubus7
@Succubus7
Ca a l'air bon